/*INICIO FUENTES*/
@font-face {
	font-family: 'ExistenceUnicaseLightRegular';
	src: url('/css/fonts/existence-unicaselight-webfont.eot');
	src: local('?'), url('/css/fonts/existence-unicaselight-webfont.woff') format('woff'), url('/css/fonts/existence-unicaselight-webfont.otf') format('opentype'), url('/css/fonts/existence-unicaselight-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLTStd45Light';
	src: url('/css/fonts/helveticaneueltstd-lt-webfont.eot');
	src: local('?'), url('/css/fonts/helveticaneueltstd-lt-webfont.woff') format('woff'), url('/css/fonts/helveticaneueltstd-lt-webfont.otf') format('opentype'), url('/css/fonts/helveticaneueltstd-lt-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaLTStdLightCondensed';
	src: url('/css/fonts/helveticaltstd-lightcond-webfont.eot');
	src: local('?'), url('/css/fonts/helveticaltstd-lightcond-webfont.woff') format('woff'), url('/css/fonts/helveticaltstd-lightcond-webfont.ttf') format('truetype'), url('/css/fonts/helveticaltstd-lightcond-webfont.svg#webfont0vXvsekJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Banda';
    src: local('Banda Semi Bold'), local('Banda-Semi-Bold'),
        url('/css/fonts/BandaSemibold-SemiBold.woff2') format('woff2'),
        url('/css/fonts/BandaSemibold-SemiBold.woff') format('woff'),
        url('/css/fonts/BandaSemibold-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
/*FIN FUENTES*/


.titulo-contenido {
    /*margin: 0 0 0.3em 0.5em;*/
    color: #000000;
    font-family: Banda,Arial,Trebuchet MS,Verdana,Helvetica,times,sans-serif;
    font-size: 29px;
    font-weight: normal;
    /*float: left;*/
	padding: 0;
}

/*.texto-defecto{
	font-size: 18px;
	font-family: Roboto,Trebuchet MS,Verdana,Helvetica,times,sans-serif;
	color: #595959;
}*/
.fondo-ampliacion{
	background-position: top center;
	background-repeat: no-repeat;
}
.fondo-gris{
	background-image: url(/imagenes/fondos/fondo-gris.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #FFFFFF;
	padding:0;
}
.texto20{
	font-size: 20px;
}
.texto15{
	font-size: 15px;
}
.linea-morada{
	color: #d2222a;
	background-color: #d2222a;
	height: 3px;
}

.talentya-es-año {
    font-family: 'Roboto', sans-serif !important;
    font-size: 20px;
    color: #d2222a;
}

.talentya-es-año span{
    font-size: 30px;
}

.nav > li > a {
    padding: 2px 17px 2px 17px !important;
}
.nav-link.active{
    color: #d2222a !important;
}

.columnas-ampliar {
	-webkit-columns: 40px 2;
    /* Chrome, Safari, Opera */
    -moz-columns: 60px 2;
    /* Firefox */
    columns: 60px 2;
    column-gap: 60px;
}
.fondo-principal{
	background-color: #f2751b ;
}
.fondo-premios-talentya{
	background-image: url(/imagenes/fondos/fondo-premios-talentya.jpg);
}
.fondo-colaboradores{
	background-image: url(/imagenes/fondos/fondo-colaboradores.jpg);
}
.fondo-coordinadores{
	background-image: url(/imagenes/fondos/fondo-coordinadores.jpg);
}
.fondo-ediciones{
	background-image: url(/imagenes/fondos/fondo-ediciones.jpg);
}
.fondo-galeria{
	background-image: url(/imagenes/fondos/fondo-galeria.jpg);
}
.fondo-pensadores{
	background-image: url(/imagenes/fondos/fondo-pensadores.jpg);
}
.fondo-ponentes{
	background-image: url(/imagenes/fondos/fondo-ponentes.jpg);
}
.fondo-promotores{
	background-image: url(/imagenes/fondos/fondo-promotores.jpg);
}
.fondo-sedes{
	background-image: url(/imagenes/fondos/fondo-sedes.jpg);
}
.fondo-talentya-es{
	background-image: url(/imagenes/fondos/fondo-talentya-es.jpg);
}


@media (max-width: 1180px) {	

}

@media (max-width: 480px) {	
	.titulo-contenido {
	    font-size: 22px;
	}
	.columnas-ampliar {
		webkit-columns: 40px 1;
		-moz-columns: 60px 1;
		columns: 60px 1;
	}
	.fondo-ampliacion{
		background-size: contain;
	}
	.fondo-premios-talentya{
		background-image: url(/imagenes/fondos/fondo-premios-talentya-mobile.jpg);
	}
	.fondo-colaboradores{
		background-image: url(/imagenes/fondos/fondo-colaboradores-mobile.jpg);
	}
	.fondo-coordinadores{
		background-image: url(/imagenes/fondos/fondo-coordinadores-mobile.jpg);
	}
	.fondo-ediciones{
		background-image: url(/imagenes/fondos/fondo-ediciones-mobile.jpg);
	}
	.fondo-galeria{
		background-image: url(/imagenes/fondos/fondo-galeria-mobile.jpg);
	}
	.fondo-pensadores{
		background-image: url(/imagenes/fondos/fondo-pensadores-mobile.jpg);
	}
	.fondo-ponentes{
		background-image: url(/imagenes/fondos/fondo-ponentes-mobile.jpg);
	}
	.fondo-promotores{
		background-image: url(/imagenes/fondos/fondo-promotores-mobile.jpg);
	}
	.fondo-sedes{
		background-image: url(/imagenes/fondos/fondo-sedes-mobile.jpg);
	}
	.fondo-talentya-es{
		background-image: url(/imagenes/fondos/fondo-talentya-es-mobile.jpg);
	}
	.fondo-gris{
		background-image: url(/imagenes/fondos/fondo-gris-mobile.png);
	}
}